<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="javax.ejb.api">
    <dependencies>
        <package name="javax.api"/>
        <package name="javax.transaction.api"/>
        <package name="javax.xml.rpc.api.internal"/>
    </dependencies>
</package-spec>